ABC2LY(1)

NAME
abc2ly - manual page for abc2ly (LilyPond) 2.16.1

SYNOPSIS
abc2ly [OPTION]... FILE

DESCRIPTION
abc2ly converts ABC music files (see http://abcnotation.com/abc2mtex/abc.txt) to LilyPond input.

OPTIONS

--version
    show version number and exit

-h, --help
    show this help and exit

-o, --output=FILE
    write output to FILE

-s, --strict
    be strict about success

-b, --beams
    preserve ABC's notion of beams

-q, --quiet
    suppress progress messages

REPORTING BUGS
Report bugs via http://post.gmane.org/post.php?group=gmane.comp.gnu.lilypond.bugs

SEE ALSO
The full documentation for abc2ly is maintained as a Texinfo manual. If the info and abc2ly programs are properly installed at your site, the command

    info abc2ly

should give you access to the complete manual.